debian/tmp/usr/bin/appletproxy
debian/tmp/usr/bin/extensionproxy
debian/tmp/usr/bin/kicker
debian/tmp/usr/lib/kde3/appletproxy.la
debian/tmp/usr/lib/kde3/appletproxy.so
debian/tmp/usr/lib/kde3/childpanel_panelextension.la
debian/tmp/usr/lib/kde3/childpanel_panelextension.so
debian/tmp/usr/lib/kde3/clock_panelapplet.la
debian/tmp/usr/lib/kde3/clock_panelapplet.so
debian/tmp/usr/lib/kde3/devices_panelapplet.la
debian/tmp/usr/lib/kde3/devices_panelapplet.so
debian/tmp/usr/lib/kde3/dockbar_panelextension.la
debian/tmp/usr/lib/kde3/dockbar_panelextension.so
debian/tmp/usr/lib/kde3/extensionproxy.la
debian/tmp/usr/lib/kde3/extensionproxy.so
debian/tmp/usr/lib/kde3/kasbar_panelextension.la
debian/tmp/usr/lib/kde3/kasbar_panelextension.so
debian/tmp/usr/lib/kde3/kicker.la
debian/tmp/usr/lib/kde3/kicker.so
debian/tmp/usr/lib/kde3/kickermenu_find.la
debian/tmp/usr/lib/kde3/kickermenu_find.so
debian/tmp/usr/lib/kde3/kickermenu_kdeprint.la
debian/tmp/usr/lib/kde3/kickermenu_kdeprint.so
debian/tmp/usr/lib/kde3/kickermenu_konqueror.la
debian/tmp/usr/lib/kde3/kickermenu_konqueror.so
debian/tmp/usr/lib/kde3/kickermenu_konsole.la
debian/tmp/usr/lib/kde3/kickermenu_konsole.so
debian/tmp/usr/lib/kde3/kickermenu_prefmenu.la
debian/tmp/usr/lib/kde3/kickermenu_prefmenu.so
debian/tmp/usr/lib/kde3/kickermenu_recentdocs.la
debian/tmp/usr/lib/kde3/kickermenu_recentdocs.so
debian/tmp/usr/lib/kde3/launcher_panelapplet.la
debian/tmp/usr/lib/kde3/launcher_panelapplet.so
debian/tmp/usr/lib/kde3/lockout_panelapplet.la
debian/tmp/usr/lib/kde3/lockout_panelapplet.so
debian/tmp/usr/lib/kde3/menu_panelapplet.la
debian/tmp/usr/lib/kde3/menu_panelapplet.so
debian/tmp/usr/lib/kde3/minipager_panelapplet.la
debian/tmp/usr/lib/kde3/minipager_panelapplet.so
debian/tmp/usr/lib/kde3/naughty_panelapplet.la
debian/tmp/usr/lib/kde3/naughty_panelapplet.so
debian/tmp/usr/lib/kde3/run_panelapplet.la
debian/tmp/usr/lib/kde3/run_panelapplet.so
debian/tmp/usr/lib/kde3/sidebar_panelextension.la
debian/tmp/usr/lib/kde3/sidebar_panelextension.so
debian/tmp/usr/lib/kde3/systemtray_panelapplet.la
debian/tmp/usr/lib/kde3/systemtray_panelapplet.so
debian/tmp/usr/lib/kde3/taskbar_panelapplet.la
debian/tmp/usr/lib/kde3/taskbar_panelapplet.so
debian/tmp/usr/lib/kde3/taskbar_panelextension.la
debian/tmp/usr/lib/kde3/taskbar_panelextension.so
debian/tmp/usr/lib/libkdeinit_appletproxy.so
debian/tmp/usr/lib/libkdeinit_extensionproxy.so
debian/tmp/usr/lib/libkdeinit_kicker.so
debian/tmp/usr/lib/libkickermain.so.1
debian/tmp/usr/lib/libkickermain.so.1.0.0
debian/tmp/usr/lib/libtaskbar.so.1
debian/tmp/usr/lib/libtaskbar.so.1.2.0
debian/tmp/usr/lib/libtaskmanager.so.1
debian/tmp/usr/lib/libtaskmanager.so.1.0.0
debian/tmp/usr/share/applications/kde/kcmkicker.desktop
debian/tmp/usr/share/apps/clockapplet/pics/lcd.png
debian/tmp/usr/share/apps/kconf_update/kicker-3.1-properSizeSetting.pl
debian/tmp/usr/share/apps/kconf_update/kickerrc.upd
debian/tmp/usr/share/apps/kicker/applets/clockapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/devicesapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/lockout.desktop
debian/tmp/usr/share/apps/kicker/applets/menuapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/minipagerapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/naughtyapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/quicklauncher.desktop
debian/tmp/usr/share/apps/kicker/applets/runapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/systemtrayapplet.desktop
debian/tmp/usr/share/apps/kicker/applets/taskbarapplet.desktop
debian/tmp/usr/share/apps/kicker/default-apps
debian/tmp/usr/share/apps/kicker/extensions/childpanelextension.desktop
debian/tmp/usr/share/apps/kicker/extensions/dockbarextension.desktop
debian/tmp/usr/share/apps/kicker/extensions/kasbarextension.desktop
debian/tmp/usr/share/apps/kicker/extensions/sidebarextension.desktop
debian/tmp/usr/share/apps/kicker/extensions/taskbarextension.desktop
debian/tmp/usr/share/apps/kicker/icons/crystalsvg/16x16/actions/modified.png
debian/tmp/usr/share/apps/kicker/icons/locolor/16x16/actions/modified.png
debian/tmp/usr/share/apps/kicker/menuext/find.desktop
debian/tmp/usr/share/apps/kicker/menuext/find/kfind.desktop
debian/tmp/usr/share/apps/kicker/menuext/find/websearch.desktop
debian/tmp/usr/share/apps/kicker/menuext/konquerormenu.desktop
debian/tmp/usr/share/apps/kicker/menuext/konsolemenu.desktop
debian/tmp/usr/share/apps/kicker/menuext/prefmenu.desktop
debian/tmp/usr/share/apps/kicker/menuext/printmenu.desktop
debian/tmp/usr/share/apps/kicker/menuext/recentdocs.desktop
debian/tmp/usr/share/apps/kicker/pics/disk1.png
debian/tmp/usr/share/apps/kicker/pics/disk10.png
debian/tmp/usr/share/apps/kicker/pics/disk2.png
debian/tmp/usr/share/apps/kicker/pics/disk3.png
debian/tmp/usr/share/apps/kicker/pics/disk4.png
debian/tmp/usr/share/apps/kicker/pics/disk5.png
debian/tmp/usr/share/apps/kicker/pics/disk6.png
debian/tmp/usr/share/apps/kicker/pics/disk7.png
debian/tmp/usr/share/apps/kicker/pics/disk8.png
debian/tmp/usr/share/apps/kicker/pics/disk9.png
debian/tmp/usr/share/apps/kicker/pics/kside.png
debian/tmp/usr/share/apps/kicker/pics/kside_tile.png
debian/tmp/usr/share/apps/kicker/tiles/KDE_button_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/KDE_button_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/KDE_button_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/KDE_button_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/KDE_button_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/KDE_button_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/blue_wood_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/blue_wood_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/blue_wood_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/blue_wood_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/blue_wood_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/blue_wood_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/green_wood_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/green_wood_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/green_wood_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/green_wood_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/green_wood_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/green_wood_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_gray_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_gray_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_gray_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_gray_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_gray_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_green_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_green_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_green_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_green_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_green_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_green_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_pastel_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_pastel_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_pastel_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_pastel_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_pastel_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_purple_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_purple_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_purple_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_purple_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/light_purple_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/light_purple_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/nuts_and_bolts_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/nuts_and_bolts_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/nuts_and_bolts_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/nuts_and_bolts_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/nuts_and_bolts_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/nuts_and_bolts_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/red_wood_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/red_wood_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/red_wood_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/red_wood_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/red_wood_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/red_wood_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_blue_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_blue_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_blue_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_blue_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_blue_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_blue_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_gray_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_gray_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_gray_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_gray_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_gray_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_gray_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_green_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_green_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_green_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_green_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_green_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_green_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_orange_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_orange_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_orange_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_orange_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_orange_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_orange_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_pastel_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_pastel_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_pastel_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_pastel_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_pastel_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_pastel_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_purple_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_purple_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_purple_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_purple_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_purple_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_purple_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_red_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_red_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_red_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_red_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_red_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_red_tiny_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_tigereye_large_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_tigereye_large_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_tigereye_normal_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_tigereye_normal_up.png
debian/tmp/usr/share/apps/kicker/tiles/solid_tigereye_tiny_down.png
debian/tmp/usr/share/apps/kicker/tiles/solid_tigereye_tiny_up.png
debian/tmp/usr/share/apps/kicker/wallpapers/deck_plate.png
debian/tmp/usr/share/apps/kicker/wallpapers/default.png
debian/tmp/usr/share/apps/kicker/wallpapers/green_line.png
debian/tmp/usr/share/apps/kicker/wallpapers/rail.png
debian/tmp/usr/share/apps/naughtyapplet/pics/naughty-happy.png
debian/tmp/usr/share/apps/naughtyapplet/pics/naughty-sad.png
debian/tmp/usr/share/autostart/panel.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kicker/bookmarks_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/common
debian/tmp/usr/share/doc/kde/HTML/en/kicker/desktop_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kicker/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kicker/k_menu_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/printsys_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/quickbrowser_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/recent_docs_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/screenshot_left.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/screenshot_right.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/taskbar_group.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/terminals_icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kicker/windowlist_icon.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kmenu.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/go.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kdisknav.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kicker.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kmenu.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/panel.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/window_list.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/go.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kdisknav.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kmenu.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/window_list.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/go.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kdisknav.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kmenu.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/window_list.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kmenu.png
